# flushbuffer - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# flushbuffer

## Syntax

## Description

Forces an immediate flush of the buffers if the related settings are enabled.

## Examples

    /FLUSHBUFFER

    /SET write_buffer_size
    /SET write_buffer_timeout

## See also

REDRAW, SCROLLBACK